RubyGems Navigation menu

aws-sdk-rds 1.65.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.93.0 - July 06, 2020 (329.0 KB)
  2. 1.92.0 - July 02, 2020 (329.0 KB)
  3. 1.91.0 - July 01, 2020 (329.0 KB)
  4. 1.90.0 - June 30, 2020 (329.0 KB)
  5. 1.89.0 - June 23, 2020 (329.5 KB)
  6. 1.65.0 - September 11, 2019 (276.5 KB)
显示所有 (114 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    e10aa9006a4bee91add7f4fd167bcb403a0134f093ae388be0c589a98b699e4c

    下载总次数 35,970,950

    这个版本 327,995

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: